*{
    margin:0;
    padding:0;
}

.uniwrapper{
    background-color: antiquewhite;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
}

.N{
    display:none;
}

.uni-back{
    background-color: rgba(0, 0, 0, 0.196);
    width: 18%;
    height: 80%;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    margin-right:100px;
    cursor: pointer;
}

.space{
    width: 18%;
    height: 80%;
    border-radius: 12px;
    display: flex;
    margin-left: 10px;
    margin-right:100px;
}

.title{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 40px;
    max-width: 100vw;
    color: rgba(216, 211, 211, 0.843);
}

.globaltitle0 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    font-weight: 1000;
    max-width: 100vw;
    color: rgba(33, 114, 139, 0.843);
}

.globaltitle {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 24px;
    max-width: 100vw;
    color: rgba(216, 211, 211, 0.843);
}

.globaltitle2 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    max-width: 100vw;
    color: rgba(40, 36, 36, 0.843);
}

.globaltitle3 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    max-width: 100vw;
    color: rgba(40, 36, 36, 0.843);
}

.globaltitle4 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 16px;
    max-width: 100vw;
    color: rgba(195, 195, 195, 0.843);
}

.lpwrapper{
    width: 100%;
    height: 93%;
    display: flex;
    flex-direction: column;
}

.classes {
    background-color: rgba(0, 0, 0, 0.196);
    width: 30%;
    height: 99%;
    border-radius: 12px;
    margin-left: 5px;
    margin-top: 4px;
    margin-bottom: 5px;
    display: flex;
    flex-direction: column;
    margin-right: 0px;
}

.cspacer {
    width: 100%;
    height: 0px;
}

.cspacer2 {
    width: 100%;
    height: 10px;
}

.ctitle {
    background: rgba(0, 0, 0, 0.649);
    height: 7%;
    width: 96%;
    margin: 11px;
    border-radius: 12px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.ccwrapper {
    width: 96%;
    height: 6%;
    display: flex;
    flex-direction: row;
    margin-left: 11px;
    margin-right: 11px;
}

.class {
    width: 70%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(89, 134, 21);
    margin-right: 10px;
}

.class-activity {
    background-color: rgb(102, 166, 7);
    width: 15%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.activecircle {
    border-radius: 40%;
    background-color: orange;
    width: 20%;
    height: 25%;
}

/*CSS ARROWS BY W3SCHOOLS :: https://www.w3schools.com/howto/howto_css_arrows.asp*/

.arrow {
    border: solid black;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 6px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

/******/

.ccnext{
    background-color: rgba(0, 0, 0, 0.196);
    width: 13%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    cursor: pointer;
}

.students {
    background-color: rgba(0, 0, 0, 0.196);
    width: 30%;
    height: 99%;
    border-radius: 12px;
    margin: 5px;
    display: flex;
    flex-direction: column;

}

.student {
    width: 70%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(89, 134, 21);
    margin-right: 10px;
}

.student-age{
    background-color: antiquewhite;;
    width: 15%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.student-bdate{
    background-color: antiquewhite;;
    width: 15%;
    height: 100%;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}

.add{
    background-color: rgba(89, 134, 21, 0.478);
    width: 20%;
    height: 80%;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-left: 20%;
    margin-right: 10px;
}